{
	"name": "form/local/input/order_row/order_row-accounts_payable1/hdr.json",
	"order_row-accounts_payable": {
		"field": {
			"ordr": {
				"info": "",
				"account_id": "",
				"contra_account_id": "",
				"description": "",
				"invoice_id": "",
				"json_data": {
					"customer_project": "",
					"debet_price": "",
					"final_payment": "",
					"kredit_sum": "",
					"po_row_record_number": "",
					"project_id": "",
					"state": "",
					"target": "",
					"transfer_id": ""
				},
				"order_code_id": "",
				"price_without_vat": "",
				"product_id": "",
				"row_number": ""
			}
		}
	}
}
